/* @media Rule */

@media screen and (min-width: 1200px) {
	.container { max-width: 960px; }
}
/*===|| Desktop - 1199px ||===================================================================================| 1199px |=*/
@media screen and (max-width:1200px) {

}

/*===|| Desktop - 1024px ||===================================================================================| 1024px |=*/
@media screen and (max-width: 1024px) {

}

/*===|| Tablet - 979px   ||===================================================================================| 979px |=*/
@media screen and (max-width: 979px) {

}
@media screen and (max-width: 959px) {
#s4-bodyContainer                   { padding-bottom: 0; }
.headtitle                          { margin-top: 5px; }
.topnav                             { display:block!important;float:none;clear:both!important;margin:20px auto;padding:0; z-index: 99; }
.navbar-default                     { border: none; }
.navigation                         { float:left; clear:both; height:100%!important; display:block; background-image:none!important;
                                      border: 1px solid #dfdede; border-radius: 6px; -webkit-border-radius: 6px;-moz-border-radius: 6px;  
                                      padding: 0!important; margin: 0!important; height: inherit!important; background: #fff; }

.navigation .sf-menu                { margin:0; float:none; clear:both; height:100%!important;background-image:none!important;padding:0; border: 0 !important;
                                      box-shadow: none !important; background: none; }
.navigation .topnav                 { margin:0; border: 0; }
.navigation .sf-menu > li           { border-top:1px solid #cacad2;padding:0;margin:0;border-left:0!important;border-right:0!important; width: 100%; }
.navigation .sf-menu > li a         { padding-left:40px;display:block;padding:10px 40px;background: transparent url('../Images/NSWHealth-icon-mobilenav.png') no-repeat 10px 8px; }
.navigation .sf-menu > li a:hover   { background-color:#f2f2f2}
.navigation .sfHover                { background-color:transparent;border-left:0!important;border-right:0!important}
.navigation .sf-menu>li:first-child { border-top:0}
.internal-nav                       { display:none!important}

.navigation li.topli:first-of-type  { border-top-left-radius: 6px; border-top-right-radius: 6px; border-top: 0; }
.navigation li.topli:last-of-type   { border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; }
/*.navigation li.topli:hover > .mmshadow  { display: none !important; visibility: hidden !important; }*/

.brcrum                             { margin-top: 0; padding-top: 0; } 

#DeltaSiteLogo              { position: static; z-index: auto; }
.headtitle                  { position: static; float: right !important; }
#DeltaPlaceHolderSearchArea { margin-right: 0; }
.tertiary ul.tertiarylinks-list-1 { margin-right: 0; }

#footer                             { padding-bottom: 50px; }
#footer .column.one-sixth           { padding: 0 0.63%; } 
#footer .footerlinks-column-6       { border-left: 0; }

/*.ms-srch-item                       { width: 98%; padding: 5px 1% 5px; }*/
.ms-srch-item                       { width: 100%; }
.ms-srch-item-link                  { display: inline; white-space: normal; }
.ms-srch-hover-outerContainer       { display: none !important; }
.ms-siteicon-a                      { padding-bottom: 12px; /* Offsets the bottom positioning of image contained within */ }
.ms-siteicon-img                    { bottom: 0; }
}

/**>> overwrite bootstrap <<**/
@media all and (min-width:768px) {
    .col-md-12                      { width: 100% !important; }

}
   

/*===|| Mobile - 767px   ||===================================================================================| 767px |=*/
@media  screen and (max-width: 767px) {
    #s4-bodyContainer                       { background: none !important; }
    .col-sm-12, .col-md-12                  { width: 100%; }
    /*.brcrum                                 { margin-top: 5px; }*/ 

    #sideNavBox                             { display: block !important; /*width: 96% !important; margin: 0 2% !important;*/ float: left !important; margin-bottom: 10px; }
    #mainbody                               { /*width: 96% !important ; margin: 0 2% !important;*/ float: left !important; display: block !important; }

    #sideNavBox .leftnav                    { /*border: 1px solid #dfdede; border-radius: 6px; -webkit-border-radius: 6px;-moz-border-radius: 6px; */width: 100%; float: left; }

    /*.leftnav ul.root > li:last-of-type > a  { border-bottom: 0; }*/
    /*.leftnav ul.root > li:first-of-type     { border-top-right-radius: 6px; -webkit-border-top-right-radius: 6px;-moz-border-top-right-radius: 6px;
                                              border-top-left-radius: 6px; -webkit-border-top-left-radius: 6px;-moz-border-top-left-radius: 6px;}
    .leftnav ul.root > li:last-of-type      { border-bottom-right-radius: 6px; -webkit-border-bottom-right-radius: 6px;-moz-border-bottom-right-radius: 6px;
                                              border-bottom-left-radius: 6px; -webkit-border-bottom-left-radius: 6px;-moz-border-bottom-left-radius: 6px;}*/
    
    /*.brcrum h1.pagetitle                    { font-size: 22px; }*/

    /*.tertiary                               { padding-right: 100px; }*/
    .navbar-toggle                          { margin-top: -50px; margin-right: 0; }
    .navbar-default                         { border: 0; }
    .navbar-default .navbar-collapse        { border: 0; }
    .navigation .sf-menu                    { margin:0; border: 0 !important; box-shadow: none !important; }
    /*.navigation li.topli:hover > .mmshadow  { display: none !important; visibility: hidden !important; }*/

    #DeltaSiteLogo                          { width:100%; text-align: center; }
    .master-search                          { text-align: center; }
    .ms-srch-sbLarge > input                { width: 80%; }
    .ms-srch-sbLarge > .ms-srch-sb-searchLink   { float: right; }

    .ms-ref-ctrl .ms-disabled               { /*width: 98% !important; padding-right: 0; padding: 5px 1%;*/ display: block; float: left; }
    .ms-ref-refiner                         { /*width: 98% !important; padding-right: 0; padding: 5px 1%;*/ padding-top: 10px; }
    .ms-ref-refiner:first-of-type           { padding-top: 0; }

    .ms-ref-refiner > #Container            { margin-bottom: 0 !important; width: 100% !important; padding: 0; margin: 0;}
    .ms-ref-refiner .ms-ref-downarrow, .ms-ref-refiner .ms-ref-uparrow       { margin-top: 0; }

    /*#mainbody #edir-alpha-links             { text-align: center; }*/

    .details-wrapper                        { display: block; float: left; margin-top: 15px; }
    .xs-hide                                { display: none; }
    .detail-row span.mb-btn                 { display:inline-block; }
    .detail-row.open span.mb-btn            { -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -o-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
    .detail-row .detail-list                { display: none; }
    .detail-row.mobileMarginTop5            { margin-top: 5px; }
    .detail-row.open .detail-list           { display: block; }

    #footer                                 { height: auto; }
    #footer .footertop                      { display: none; }
    #footer #footerbottom                   { border-top: 1px solid #5aa1d2; padding: 10px 0 15px 0; margin-top: 30px; display: block; width: 70%; float: left; margin: 0 15%; }
    #footerbottom .disclaimerleft           { border-bottom: 1px solid #5AA1D2; padding-bottom: 10px; margin-bottom: 10px; width: 100%; }
    #footerbottom .sociallinks              { border-bottom: 1px solid #5AA1D2; clear: both; padding-bottom: 10px; margin-bottom: 10px; width: 100%; float: left; }
    #footerbottom .sociallinks  .disclaimerright { float: left; }


}

/*===|| Mobile - 599px   ||===================================================================================| 599px |=*/
@media screen and (max-width: 599px) {
    .navbar-toggle                      { margin-bottom: 12px; padding: 7px;}
    #footer #footerbottom               { width: 80%; margin: 0 10%; }
    .detail-row .detail-label           { width: 100%; margin: 0; }
    .detail-row .detail-value           { width: 100%; margin: 0; }
	div.custombreadcrumbdiv > ul > li:last-child {float:none !important;}
}

/*===|| Mobile - 479px   ||===================================================================================| 479px |=*/
@media screen and (max-width: 479px) {
  /*.brcrum h1.pagetitle          { font-size: 20px; }*/
  #footer #footerbottom         { width: 95%; margin: 0 2.5%; }
  .tertiary ul li { display: none; }
  .tertiary ul li.emergency { display: block; }
  div.custombreadcrumbdiv > ul > li:last-child {float:none !important;}
}

/*===|| Mobile - 420px   ||===================================================================================| 420px |=*/
@media screen and (max-width: 420px) {
	div.custombreadcrumbdiv > ul > li:last-child {float:none !important;}
}